uuid: b44fa981-9343-4822-899c-82dc5067bbbc
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_address
    - node.type.lieu
  module:
    - address
id: node.lieu.field_address
field_name: field_address
entity_type: node
bundle: lieu
label: Address
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  available_countries:
    FR: FR
  langcode_override: ''
  field_overrides:
    givenName:
      override: hidden
    additionalName:
      override: hidden
    familyName:
      override: hidden
    organization:
      override: hidden
    sortingCode:
      override: hidden
    dependentLocality:
      override: hidden
    administrativeArea:
      override: hidden
  fields: {  }
field_type: address
